﻿#modal .transactionItem .item {
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 0s;
    -webkit-animation-name: none;
    -webkit-animation-fill-mode: both;
    -webkit-animation-iteration-count: 0;
    -webkit-animation-timing-function: ease;
    -moz-animation-delay: 0s;
    -moz-animation-duration: 0s;
    -moz-animation-name: none;
    -moz-animation-fill-mode: both;
    -moz-animation-iteration-count: 0;
    -moz-animation-timing-function: ease;
    -o-animation-delay: 0s;
    -o-animation-duration: 0s;
    -o-animation-name: none;
    -o-animation-fill-mode: both;
    -o-animation-iteration-count: 0;
    -o-animation-timing-function: ease;
    animation-delay: 0s;
    animation-duration: 0s;
    animation-name: none;
    animation-fill-mode: both;
    animation-iteration-count: 0;
    animation-timing-function: ease;
}


.transactionQuery {
    opacity: 0.2;
    border-radius: 100%;
    display: inline-block;
    height: 1.2em;
    width: 1.2em;
    -webkit-box-shadow: 0px 0px 0px 1px #ffffff;
    -moz-box-shadow: 0px 0px 0px 1px #ffffff;
    box-shadow: 0px 0px 0px 1px #ffffff;
    transition: all 0.3s;
    background-color: #ffffff;
}

.transactionQuery i {
  
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.transactionItem .item:hover .transactionQuery {
    opacity: 1;
    -webkit-animation-delay: 0.2s;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-name: jump;
    -webkit-animation-fill-mode: both;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease;
    -moz-animation-delay: 0.2s;
    -moz-animation-duration: 0.6s;
    -moz-animation-name: jump;
    -moz-animation-fill-mode: both;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease;
    -o-animation-delay: 0.2s;
    -o-animation-duration: 0.6s;
    -o-animation-name: jump;
    -o-animation-fill-mode: both;
    -o-animation-iteration-count: 1;
    -o-animation-timing-function: ease;
    animation-delay: 0.2s;
    animation-duration: 0.6s;
    animation-name: jump;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-timing-function: ease;
}

@-webkit-keyframes jump {
    0% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    20% {
        -webkit-transform: translateY(-0.45em);
        -moz-transform: translateY(-0.45em);
        -o-transform: translateY(-0.45em);
        -ms-transform: translateY(-0.45em);
        transform: translateY(-0.45em);
    }

    40% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }

    60% {
        -webkit-transform: translateY(-0.3em);
        -moz-transform: translateY(-0.3em);
        -o-transform: translateY(-0.3em);
        -ms-transform: translateY(-0.3em);
        transform: translateY(-0.3em);
    }

    80% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }

    100% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }
}

@-moz-keyframes jump {
    0% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    20% {
        -webkit-transform: translateY(-0.45em);
        -moz-transform: translateY(-0.45em);
        -o-transform: translateY(-0.45em);
        -ms-transform: translateY(-0.45em);
        transform: translateY(-0.45em);
    }

    40% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }

    60% {
        -webkit-transform: translateY(-0.3em);
        -moz-transform: translateY(-0.3em);
        -o-transform: translateY(-0.3em);
        -ms-transform: translateY(-0.3em);
        transform: translateY(-0.3em);
    }

    80% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }

    100% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }
}

@-o-keyframes jump {
    0% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    20% {
        -webkit-transform: translateY(-0.45em);
        -moz-transform: translateY(-0.45em);
        -o-transform: translateY(-0.45em);
        -ms-transform: translateY(-0.45em);
        transform: translateY(-0.45em);
    }

    40% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }

    60% {
        -webkit-transform: translateY(-0.3em);
        -moz-transform: translateY(-0.3em);
        -o-transform: translateY(-0.3em);
        -ms-transform: translateY(-0.3em);
        transform: translateY(-0.3em);
    }

    80% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }

    100% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }
}

@keyframes jump {
    0% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    20% {
        -webkit-transform: translateY(-0.45em);
        -moz-transform: translateY(-0.45em);
        -o-transform: translateY(-0.45em);
        -ms-transform: translateY(-0.45em);
        transform: translateY(-0.45em);
    }

    40% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }

    60% {
        -webkit-transform: translateY(-0.3em);
        -moz-transform: translateY(-0.3em);
        -o-transform: translateY(-0.3em);
        -ms-transform: translateY(-0.3em);
        transform: translateY(-0.3em);
    }

    80% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }

    100% {
        -webkit-transform: translateY(0em);
        -moz-transform: translateY(0em);
        -o-transform: translateY(0em);
        -ms-transform: translateY(0em);
        transform: translateY(0em);
    }
}